function OnSceneLoad(screen)
    game_state = {}    
    LoadData(screen)
    local pf = play_field
    local level = pf:GetLevelScreen()
    game_state.custom_cursors = {}
    game_state.locked_objects = {}
    --level:AddTaskSafe(CreateTask('', '', ''))
    --zone = CreateZoomZone('')
    game_state.locker = ReferenceCounter()
    game_state.active_zone = nil
    game_state.inventory_zones = {}
    game_state.active_objects = {}
    
	
	play_field:GetObject('device_ready'):SetOpacity(0)
	play_field:IgnoreOnTestPoint('maska')
	
	---------------------------------------------------------------------------------------------
    -- Create light effect
    play_field:GetObject('light01'):Hide()
	play_field:IgnoreOnTestPoint('light01')
	setFibrillationEffector(play_field:GetObject('light01'), 0.0)
	
	play_field:GetObject('light02'):Hide()
	play_field:IgnoreOnTestPoint('light02')
	setFibrillationEffector(play_field:GetObject('light02'), 0.0)
	
	play_field:GetObject('light03'):Hide()
	play_field:IgnoreOnTestPoint('light03')
	setFibrillationEffector(play_field:GetObject('light03'), 0.0)
	
	play_field:GetObject('light04'):Hide()
	play_field:IgnoreOnTestPoint('light04')
	setFibrillationEffector(play_field:GetObject('light04'), 0.0)
	
	play_field:GetObject('light05'):Hide()
	play_field:IgnoreOnTestPoint('light05')
	setFibrillationEffector(play_field:GetObject('light05'), 0.0)
    
	game_state.meta_object = 'cigar9'
end


function OnNotebookOpened()
end


function OnScreenShown()	
end

function OnSceneFree(screen)
    FreeData(screen)
end

function OnUpdate(dt)
end

function OnExit()
end

function OnObjectMouseEnter(object)
    DefaultOnObjectMouseEnter(object)
    local obj_name = object:GetName()
	
	if obj_name == 'lamp01' then
		play_field:GetObject('light01'):Show()
	end
	if obj_name == 'lamp02' then
		play_field:GetObject('light02'):Show()
	end
	if obj_name == 'lamp03' then
		play_field:GetObject('light03'):Show()
	end
	if obj_name == 'lamp04' then
		play_field:GetObject('light04'):Show()
	end
	if obj_name == 'lamp05' then
		play_field:GetObject('light05'):Show()
	end
end

function OnObjectMouseLeave(object)
    DefaultOnObjectMouseLeave(object)
    
    play_field:GetObject('light01'):Hide()
    play_field:GetObject('light02'):Hide()
    play_field:GetObject('light03'):Hide()
    play_field:GetObject('light04'):Hide()
    play_field:GetObject('light05'):Hide()
end

function OnObjectWasFound(object)
end

function OnObjectMouseDown(object)
    obj_name = object:GetName()
    local pf = play_field
    local is_wrong_click = true

    is_wrong_click = DefaultOnObjectMouseDown(object)

    if is_wrong_click then
        --pf:ShowWrongObjectEffect()
    end

    return is_wrong_click;    
end

function OnObjectMouseUp(object)
end

function OnObjectWillBeFound(object)
end

function OnToolFound(tool)
end

function OnToolApply(tool, object)
    DefaultOnToolApply(tool, object)
end

function OnObjectReachPanel(object)
end

function OnButtonPress(title)
    DefaultOnButtonPress(title)
end

function OnMouseMove(previous_pos, current_pos)
end

function OnSetTool(tool)
end

function CanBeHinted(obj)
    if locked_object[obj] ~= true then
        return true
    else
        return false
    end
end

function OnLostFocus()
end

function OnGainFocus()
end

function OnMinigameCompleted()
end

-- CLEAR_ON_SAVE_BEGIN
-- Do not edit code listed below (generated by the editor on each save)
function LoadData(screen)
	local anim = CreateAnimation('data/Texture/Scenes/9_ room_telephone_operator_4/Layers/bg.jpg',0,0,1024,768,1,0)
	anim:SetHotSpot(512,384)
	anim:SetBlendMode(2)
	anim:SetColor('0xFFFFFFFF')
	screen:CreateObject('bg',anim,512,384,95,0,1,1)
	local anim = CreateAnimation('data/Texture/Scenes/Common/pixel.jpg',0,0,8,8,1,0)
	anim:SetHotSpot(4,4)
	anim:SetBlendMode(2)
	anim:SetColor('0x01FFFFFF')
	screen:CreateObject('pixel_panel',anim,829,323,250,0,11,11)
	local anim = CreateAnimation('data/Texture/Scenes/Common/pixel.jpg',0,0,8,8,1,0)
	anim:SetHotSpot(4,4)
	anim:SetBlendMode(2)
	anim:SetColor('0x01FFFFFF')
	screen:CreateObject('active_pixel_box',anim,372,278,100,0,12,22)
	local anim = CreateAnimation('data/Texture/Scenes/9_ room_telephone_operator_4/Zoom/bg_zoom.jpg',0,0,640,480,1,0)
	anim:SetHotSpot(320,240)
	anim:SetBlendMode(2)
	anim:SetColor('0x00FFFFFF')
	screen:CreateObject('bg_zoom',anim,512,384,1000,0,1,1)
	local anim = CreateAnimation('data/Texture/Scenes/9_ room_telephone_operator_4/Zoom/device.png',0,0,128,80,1,0)
	anim:SetHotSpot(64,40)
	anim:SetBlendMode(2)
	anim:SetColor('0xFFFFFFFF')
	screen:CreateObject('device_zoom_1',anim,698,290,1000,0,0.3,0.3)
	local anim = CreateAnimation('data/Texture/Scenes/9_ room_telephone_operator_4/Zoom/device.png',0,0,128,80,1,0)
	anim:SetHotSpot(64,40)
	anim:SetBlendMode(2)
	anim:SetColor('0xFFFFFFFF')
	screen:CreateObject('device_tool',anim,512,384,1,0,0.3,0.3)
	local anim = CreateAnimation('data/Texture/Scenes/9_ room_telephone_operator_4/Zoom/device.png',0,0,128,80,1,0)
	anim:SetHotSpot(64,40)
	anim:SetBlendMode(2)
	anim:SetColor('0x00FFFFFF')
	screen:CreateObject('device_zoom',anim,499,476,1015,0,1,1)
	local anim = CreateAnimation('data/Texture/Comics/Sheriff.dds',0,0,530,636,1,0)
	anim:SetHotSpot(266,256)
	anim:SetBlendMode(2)
	anim:SetColor('0x00FFFFFF')
	screen:CreateObject('Sheriff',anim,505,390,400,0,1,1)
	local anim = CreateAnimation('data/Texture/Comics/eyes.png',0,0,79,33,1,0)
	anim:SetHotSpot(39,16)
	anim:SetBlendMode(2)
	anim:SetColor('0x00FFFFFF')
	screen:CreateObject('eyes',anim,499,212,500,0,1,1)
	local anim = CreateAnimation('data/Texture/Comics/Telephone_Operator.png',0,0,473,725,1,0)
	anim:SetHotSpot(236,362)
	anim:SetBlendMode(2)
	anim:SetColor('0x00FFFFFF')
	screen:CreateObject('Telephone_Operator',anim,775,404,400,0,1,1)
	local anim = CreateAnimation('data/Texture/Scenes/Common/pixel.jpg',0,0,8,8,1,0)
	anim:SetHotSpot(4,4)
	anim:SetBlendMode(2)
	anim:SetColor('0x00FFFFFF')
	screen:CreateObject('pixel1',anim,512,384,401,0,128,96)
	local anim = CreateAnimation('data/Texture/Scenes/Common/pixel.jpg',0,0,8,8,1,0)
	anim:SetHotSpot(4,4)
	anim:SetBlendMode(2)
	anim:SetColor('0x00FFFFFF')
	screen:CreateObject('pixel2',anim,512,384,401,0,128,96)
	local anim = CreateAnimation('data/Texture/Scenes/Common/pixel.jpg',0,0,8,8,1,0)
	anim:SetHotSpot(4,4)
	anim:SetBlendMode(2)
	anim:SetColor('0x00FFFFFF')
	screen:CreateObject('pixel3',anim,512,384,401,0,128,96)
	local anim = CreateAnimation('data/Texture/Comics/TOMask.png',0,0,134,64,1,0)
	anim:SetHotSpot(67,32)
	anim:SetBlendMode(2)
	anim:SetColor('0x00FFFFFF')
	screen:CreateObject('TOMask',anim,744,125,410,0,1,1)
	local anim = CreateAnimation('data/Texture/Comics/eyes_to.png',0,0,113,30,1,0)
	anim:SetHotSpot(56,15)
	anim:SetBlendMode(2)
	anim:SetColor('0x00FFFFFF')
	screen:CreateObject('eyes_to',anim,739,130,405,0,1,1)
	local anim = CreateAnimation('data/Texture/Scenes/9_ room_telephone_operator_4/Items/wire_blue.png',0,0,63,30,1,0)
	anim:SetHotSpot(31,15)
	anim:SetBlendMode(2)
	anim:SetColor('0xFFFFFFFF')
	screen:CreateObject('wire_blue',anim,903,583,100,0,1,1)
	local anim = CreateAnimation('data/Texture/Scenes/9_ room_telephone_operator_4/Items/bag.png',0,0,117,108,1,0)
	anim:SetHotSpot(58,54)
	anim:SetBlendMode(2)
	anim:SetColor('0xFFFFFFFF')
	screen:CreateObject('bag',anim,972,563,105,0,1,1)
	local anim = CreateAnimation('data/Texture/Scenes/9_ room_telephone_operator_4/Items/shoes_woman.png',0,0,88,57,1,0)
	anim:SetHotSpot(44,28)
	anim:SetBlendMode(2)
	anim:SetColor('0xFFFFFFFF')
	screen:CreateObject('shoes_woman',anim,401,457,100,0,1,1)
	local anim = CreateAnimation('data/Texture/Scenes/9_ room_telephone_operator_4/Layers/botynki woomen layer.png',0,0,62,77,1,0)
	anim:SetHotSpot(31,38)
	anim:SetBlendMode(2)
	anim:SetColor('0xFFFFFFFF')
	screen:CreateObject('botynki woomen layer',anim,431,454,106,0,1,1)
	local anim = CreateAnimation('data/Texture/Scenes/9_ room_telephone_operator_4/Items/flower.png',0,0,116,118,1,0)
	anim:SetHotSpot(58,59)
	anim:SetBlendMode(2)
	anim:SetColor('0xFFFFFFFF')
	screen:CreateObject('flower',anim,960,722,109,0,1,1)
	local anim = CreateAnimation('data/Texture/Scenes/9_ room_telephone_operator_4/Items/cosmetic_bag.png',0,0,69,60,1,0)
	anim:SetHotSpot(34,30)
	anim:SetBlendMode(2)
	anim:SetColor('0xFFFFFFFF')
	screen:CreateObject('cosmetic_bag',anim,663,508,100,0,1,1)
	local anim = CreateAnimation('data/Texture/Scenes/9_ room_telephone_operator_4/Layers/kosmetik layer.png',0,0,40,61,1,0)
	anim:SetHotSpot(20,30)
	anim:SetBlendMode(2)
	anim:SetColor('0xFFFFFFFF')
	screen:CreateObject('kosmetik layer',anim,647,506,108,0,1,1)
	local anim = CreateAnimation('data/Texture/Scenes/9_ room_telephone_operator_4/Items/cactus.png',0,0,46,90,1,0)
	anim:SetHotSpot(23,45)
	anim:SetBlendMode(2)
	anim:SetColor('0xFFFFFFFF')
	screen:CreateObject('cactus',anim,585,563,100,0,1,1)
	local anim = CreateAnimation('data/Texture/Scenes/9_ room_telephone_operator_4/Items/radio.png',0,0,56,34,1,0)
	anim:SetHotSpot(28,17)
	anim:SetBlendMode(2)
	anim:SetColor('0xFFFFFFFF')
	screen:CreateObject('radio',anim,335,303,100,0,1,1)
	local anim = CreateAnimation('data/Texture/Scenes/9_ room_telephone_operator_4/Items/clock.png',0,0,60,63,1,0)
	anim:SetHotSpot(30,31)
	anim:SetBlendMode(2)
	anim:SetColor('0xFFFFFFFF')
	screen:CreateObject('clock',anim,997,143,100,0,1,1)
	local anim = CreateAnimation('data/Texture/Scenes/9_ room_telephone_operator_4/Items/yacht.png',0,0,146,108,1,0)
	anim:SetHotSpot(73,54)
	anim:SetBlendMode(2)
	anim:SetColor('0xFFFFFFFF')
	screen:CreateObject('yacht',anim,840,154,145,0,1,1)
	local anim = CreateAnimation('data/Texture/Scenes/9_ room_telephone_operator_4/Items/cap.png',0,0,119,99,1,0)
	anim:SetHotSpot(59,49)
	anim:SetBlendMode(2)
	anim:SetColor('0xFFFFFFFF')
	screen:CreateObject('cup',anim,353,673,105,0,1,1)
	local anim = CreateAnimation('data/Texture/Scenes/9_ room_telephone_operator_4/Items/fish.png',0,0,50,60,1,0)
	anim:SetHotSpot(25,30)
	anim:SetBlendMode(2)
	anim:SetColor('0xFFFFFFFF')
	screen:CreateObject('fish',anim,450,197,100,0,1,1)
	local anim = CreateAnimation('data/Texture/Scenes/9_ room_telephone_operator_4/Items/gloves.png',0,0,124,80,1,0)
	anim:SetHotSpot(62,40)
	anim:SetBlendMode(2)
	anim:SetColor('0xFFFFFFFF')
	screen:CreateObject('gloves',anim,492,638,100,0,1,1)
	local anim = CreateAnimation('data/Texture/Scenes/9_ room_telephone_operator_4/Layers/kon layer.png',0,0,40,42,1,0)
	anim:SetHotSpot(20,21)
	anim:SetBlendMode(2)
	anim:SetColor('0xFFFFFFFF')
	screen:CreateObject('kon layer',anim,351,231,106,0,1,1)
	local anim = CreateAnimation('data/Texture/Scenes/9_ room_telephone_operator_4/Items/horse.png',0,0,66,67,1,0)
	anim:SetHotSpot(33,33)
	anim:SetBlendMode(2)
	anim:SetColor('0xFFFFFFFF')
	screen:CreateObject('horse',anim,338,218,110,0,1,1)
	local anim = CreateAnimation('data/Texture/Scenes/9_ room_telephone_operator_4/Items/iron.png',0,0,64,50,1,0)
	anim:SetHotSpot(32,25)
	anim:SetBlendMode(2)
	anim:SetColor('0xFFFFFFFF')
	screen:CreateObject('iron',anim,493,45,100,0,1,1)
	local anim = CreateAnimation('data/Texture/Scenes/9_ room_telephone_operator_4/Layers/utyug layer.png',0,0,58,18,1,0)
	anim:SetHotSpot(29,9)
	anim:SetBlendMode(2)
	anim:SetColor('0xFFFFFFFF')
	screen:CreateObject('utyug layer',anim,495,64,105,0,1,1)
	local anim = CreateAnimation('data/Texture/Scenes/9_ room_telephone_operator_4/Items/lantern.png',0,0,93,51,1,0)
	anim:SetHotSpot(46,25)
	anim:SetBlendMode(2)
	anim:SetColor('0xFFFFFFFF')
	screen:CreateObject('lantern',anim,640,596,100,0,1,1)
	local anim = CreateAnimation('data/Texture/Scenes/9_ room_telephone_operator_4/Items/lipstick.png',0,0,63,27,1,0)
	anim:SetHotSpot(31,13)
	anim:SetBlendMode(2)
	anim:SetColor('0xFFFFFFFF')
	screen:CreateObject('lipstick',anim,315,718,100,0,1,1)
	local anim = CreateAnimation('data/Texture/Scenes/9_ room_telephone_operator_4/Items/mug.png',0,0,66,71,1,0)
	anim:SetHotSpot(33,35)
	anim:SetBlendMode(2)
	anim:SetColor('0xFFFFFFFF')
	screen:CreateObject('mug',anim,686,379,100,0,1,1)
	local anim = CreateAnimation('data/Texture/Scenes/9_ room_telephone_operator_4/Layers/krugka laer.png',0,0,56,28,1,0)
	anim:SetHotSpot(28,14)
	anim:SetBlendMode(2)
	anim:SetColor('0xFFFFFFFF')
	screen:CreateObject('krugka laer',anim,693,404,105,0,1,1)
	local anim = CreateAnimation('data/Texture/Scenes/9_ room_telephone_operator_4/Items/picture.png',0,0,62,75,1,0)
	anim:SetHotSpot(31,37)
	anim:SetBlendMode(2)
	anim:SetColor('0xFFFFFFFF')
	screen:CreateObject('picture',anim,191,51,100,0,1,1)
	local anim = CreateAnimation('data/Texture/Scenes/9_ room_telephone_operator_4/Items/steering_wheel.png',0,0,85,95,1,0)
	anim:SetHotSpot(42,47)
	anim:SetBlendMode(2)
	anim:SetColor('0xFFFFFFFF')
	screen:CreateObject('steering_wheel',anim,421,95,105,0,1,1)
	local anim = CreateAnimation('data/Texture/Scenes/9_ room_telephone_operator_4/Items/spoon.png',0,0,80,145,1,0)
	anim:SetHotSpot(40,72)
	anim:SetBlendMode(2)
	anim:SetColor('0xFFFFFFFF')
	screen:CreateObject('spoon',anim,433,606,100,0,1,1)
	local anim = CreateAnimation('data/Texture/Scenes/9_ room_telephone_operator_4/Items/shoes_man.png',0,0,98,84,1,0)
	anim:SetHotSpot(49,42)
	anim:SetBlendMode(2)
	anim:SetColor('0xFFFFFFFF')
	screen:CreateObject('shoes_man',anim,800,559,100,0,1,1)
	local anim = CreateAnimation('data/Texture/Scenes/9_ room_telephone_operator_4/Items/powder.png',0,0,81,74,1,0)
	anim:SetHotSpot(40,37)
	anim:SetBlendMode(2)
	anim:SetColor('0xFFFFFFFF')
	screen:CreateObject('powder',anim,281,684,100,0,1,1)
	local anim = CreateAnimation('data/Texture/Scenes/9_ room_telephone_operator_4/Layers/botynkii men layer.png',0,0,66,96,1,0)
	anim:SetHotSpot(33,48)
	anim:SetBlendMode(2)
	anim:SetColor('0xFFFFFFFF')
	screen:CreateObject('botynkii men layer',anim,781,552,105,0,1,1)
	local anim = CreateAnimation('data/Texture/Scenes/9_ room_telephone_operator_4/Items/teapot.png',0,0,83,106,1,0)
	anim:SetHotSpot(41,53)
	anim:SetBlendMode(2)
	anim:SetColor('0xFFFFFFFF')
	screen:CreateObject('teapot',anim,207,653,100,0,1,1)
	local anim = CreateAnimation('data/Texture/Scenes/9_ room_telephone_operator_4/Items/screwdriver.png',0,0,77,33,1,0)
	anim:SetHotSpot(38,16)
	anim:SetBlendMode(2)
	anim:SetColor('0xFFFFFFFF')
	screen:CreateObject('screwdriver',anim,906,401,100,0,1,1)
	local anim = CreateAnimation('data/Texture/Scenes/9_ room_telephone_operator_4/Layers/vaz laer.png',0,0,28,20,1,0)
	anim:SetHotSpot(14,10)
	anim:SetBlendMode(2)
	anim:SetColor('0xFFFFFFFF')
	screen:CreateObject('vaz laer',anim,442,154,105,0,1,1)
	local anim = CreateAnimation('data/Texture/Scenes/9_ room_telephone_operator_4/Items/vase.png',0,0,31,79,1,0)
	anim:SetHotSpot(15,39)
	anim:SetBlendMode(2)
	anim:SetColor('0xFFFFFFFF')
	screen:CreateObject('vase',anim,442,110,106,0,1,1)
	local anim = CreateAnimation('data/Texture/Scenes/9_ room_telephone_operator_4/Layers/device_ready.png',0,0,92,144,1,0)
	anim:SetHotSpot(46,72)
	anim:SetBlendMode(2)
	anim:SetColor('0xFFFFFFFF')
	screen:CreateObject('device_ready',anim,823,349,100,0,1,1)
	local anim = CreateAnimation('data/Texture/Scenes/9_ room_telephone_operator_4/Layers/maska.png',0,0,198,170,1,0)
	anim:SetHotSpot(99,85)
	anim:SetBlendMode(2)
	anim:SetColor('0xFFFFFFFF')
	screen:CreateObject('maska',anim,858,683,110,0,1,1)
	local anim = CreateAnimation('data/Texture/Scenes/9_ room_telephone_operator_4/Items/wire_red.png',0,0,133,63,1,0)
	anim:SetHotSpot(66,31)
	anim:SetBlendMode(2)
	anim:SetColor('0xFFFFFFFF')
	screen:CreateObject('wire_red',anim,822,743,100,0,1,1)
	local anim = CreateAnimation('data/Texture/Scenes/9_ room_telephone_operator_4/Layers/lamp01.png',0,0,47,44,1,0)
	anim:SetHotSpot(23,22)
	anim:SetBlendMode(2)
	anim:SetColor('0xFFFFFFFF')
	screen:CreateObject('lamp01',anim,540,698,100,0,1,1)
	local anim = CreateAnimation('data/Texture/Scenes/9_ room_telephone_operator_4/Layers/lamp01.png',0,0,47,44,1,0)
	anim:SetHotSpot(23,22)
	anim:SetBlendMode(2)
	anim:SetColor('0xFFFFFFFF')
	screen:CreateObject('lamp02',anim,501,712,100,0,1,1)
	local anim = CreateAnimation('data/Texture/Scenes/9_ room_telephone_operator_4/Layers/lamp01.png',0,0,47,44,1,0)
	anim:SetHotSpot(23,22)
	anim:SetBlendMode(2)
	anim:SetColor('0xFFFFFFFF')
	screen:CreateObject('lamp03',anim,457,728,100,0,1,1)
	local anim = CreateAnimation('data/Texture/Scenes/9_ room_telephone_operator_4/Layers/lamp01.png',0,0,47,44,1,0)
	anim:SetHotSpot(23,22)
	anim:SetBlendMode(2)
	anim:SetColor('0xFFFFFFFF')
	screen:CreateObject('lamp04',anim,412,743,100,0,1,1)
	local anim = CreateAnimation('data/Texture/Scenes/9_ room_telephone_operator_4/Layers/lamp01.png',0,0,47,44,1,0)
	anim:SetHotSpot(23,22)
	anim:SetBlendMode(2)
	anim:SetColor('0xFFFFFFFF')
	screen:CreateObject('lamp05',anim,359,760,100,0,1,1)
	local anim = CreateAnimation('data/Texture/Scenes/9_ room_telephone_operator_4/Layers/lamp01_light.png',0,0,81,75,1,0)
	anim:SetHotSpot(41,37)
	anim:SetBlendMode(2)
	anim:SetColor('0x99FFFFFF')
	screen:CreateObject('light01',anim,540,698,100,0,1,1)
	local anim = CreateAnimation('data/Texture/Scenes/9_ room_telephone_operator_4/Layers/lamp01_light.png',0,0,81,75,1,0)
	anim:SetHotSpot(41,37)
	anim:SetBlendMode(2)
	anim:SetColor('0x99FFFFFF')
	screen:CreateObject('light02',anim,501,712,100,0,1,1)
	local anim = CreateAnimation('data/Texture/Scenes/9_ room_telephone_operator_4/Layers/lamp01_light.png',0,0,81,75,1,0)
	anim:SetHotSpot(41,37)
	anim:SetBlendMode(2)
	anim:SetColor('0x99FFFFFF')
	screen:CreateObject('light03',anim,457,728,100,0,1,1)
	local anim = CreateAnimation('data/Texture/Scenes/9_ room_telephone_operator_4/Layers/lamp01_light.png',0,0,81,75,1,0)
	anim:SetHotSpot(41,37)
	anim:SetBlendMode(2)
	anim:SetColor('0x99FFFFFF')
	screen:CreateObject('light04',anim,412,743,100,0,1,1)
	local anim = CreateAnimation('data/Texture/Scenes/9_ room_telephone_operator_4/Layers/lamp01_light.png',0,0,81,75,1,0)
	anim:SetHotSpot(41,37)
	anim:SetBlendMode(2)
	anim:SetColor('0x99FFFFFF')
	screen:CreateObject('light05',anim,359,760,100,0,1,1)
	local anim = CreateAnimation('data/Texture/Scenes/9_ room_telephone_operator_4/cigar9.png',0,0,112,29,1,0)
	anim:SetHotSpot(56,14)
	anim:SetBlendMode(2)
	anim:SetColor('0xFFFFFFFF')
	screen:CreateObject('cigar9',anim,691,726,100,0,1,1)
end

function FreeData(screen)
end
-- CLEAR_ON_SAVE_END
